@charset "UTF-8";
/* css home */

/*---------------------------------------------------- */
/* Column */
/*---------------------------------------------------- */
#column {
	padding: 0;
	margin: 0 auto;
	height: auto;
}

#column #column_left {
	padding: 0;
	margin: 0;
	height: auto;
}

#column #column_right {
	padding: 0;
	margin: 0;
	height: auto;
}

/*---------------------------------------------------- */
/* Hierarchynavi */
/*---------------------------------------------------- */
#hierarchy {
	margin: 0 auto;
	height: auto;
}

#hierarchy .waku_hierarchynavi {
	margin: 0 auto;
	height: auto;
	overflow: hidden;
}

#hierarchy .waku_hierarchynavi ul {
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
	list-style-type: none;
}

#hierarchy .waku_hierarchynavi ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: inline;
}

#hierarchy .waku_hierarchynavi ul li a {
	height: auto;
	text-decoration: none;
	display: inline-block;
	float: left;
	color: #fff;
	font-family: 'Open Sans', 'Lucida Grande', Arial, sans-serif;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	line-height: 1.0;
	border: solid 1px #fff;
}

#hierarchy .waku_hierarchynavi ul li a:hover {
	color: #fff;
	text-decoration: none;
	border: solid 1px #1d263c;
	background-color: #27324f;
}

#hierarchy .waku_hierarchynavi ul li a.sect {
	color: #fff;
	text-decoration: none;
	border: solid 1px #1d263c;
	background-color: #27324f;
}

html#hierarchy .waku_hierarchynavi ul li a {
	zoom: 1;/* 余白を解消する指定・*/
}

/*---------------------------------------------------- */
/* Banner */
/*---------------------------------------------------- */
#mainbanner {
	margin: 0 auto;
	height: auto;
	background-color: #fff;
}

#mainbanner #waku_mainbnr {
	padding: 0;
	margin: 0 auto;
}

#mainbanner #waku_mainbnr .bnr-gallery {
	padding: 0;
	margin: 0;
	position: absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	width:100%;
	min-height: 100%;
	background-size: cover;
}

/*---------------------------------------------------- */
/* About */
/*---------------------------------------------------- */
.waku_about {
	margin: 0 auto;
	height: auto;
}

.waku_about .aboutbox {
	padding: 0;
	margin: 0 auto;
	height: auto;
}

.waku_about .aboutbox .txt {
	padding: 0;
	margin: 0;
}

.waku_about .aboutbox .txt p {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 500;
	line-height: 2.0;
}

/*---------------------------------------------------- */
/* Social */
/*---------------------------------------------------- */
#waku_social {
	margin: 0 auto;
	height: auto;
	background-color: #fff;
}

#waku_social .socialbox {
	padding: 0;
	margin: 0 auto;
	height: auto;
}

#waku_social .socialbox .sns-tw {
	margin: 0;
	width: 100%;
	height: auto;
	font-size: 14px;
}

#waku_social .socialbox .sns-tw img {
	padding: 0;
	margin: 0;
	width: 100%;
	vertical-align: bottom;
}


/* PC */
@media print, screen and (min-width: 960px) {
/*---------------------------------------------------- */
/* Column */
/*---------------------------------------------------- */
#column {
	width: 98%;
	max-width: 1080px;
	overflow: hidden;
}

#column #column_left {
	width: 70%;
	max-width: 780px;
	float: left;
}

#column #column_right {
	width: 27%;
	max-width: 270px;
	float: right;
}

/*---------------------------------------------------- */
/* Hierarchynavi */
/*---------------------------------------------------- */
#hierarchy {
	padding: 0 0 10px 0;
	width: 100%;
}

#hierarchy .waku_hierarchynavi {
	padding: 0;
	width: 100%;
}

#hierarchy .waku_hierarchynavi ul li a {
	padding: 6px 0;
	margin: 0 0.6% 0 0.6%;
	margin-bottom: 10px;
	width: 23.4%;
	font-size: 17px;
}

/*---------------------------------------------------- */
/* Banner */
/*---------------------------------------------------- */
#mainbanner {
	padding: 15px 0;
	width: 100%;
}

#mainbanner #waku_mainbnr {
	width: 96%;
	max-width: 750px;
	height: 500px;
}

/*---------------------------------------------------- */
/* About */
/*---------------------------------------------------- */
.waku_about {
	padding: 0;
	width: 100%;
}

.waku_about .aboutbox {
	width: 96%;
}

.waku_about .aboutbox .txt {
	width: 100%;
	height: auto;
}

.waku_about .aboutbox .txt p {
	font-size: 16px;
}

/*---------------------------------------------------- */
/* Social */
/*---------------------------------------------------- */
#waku_social {
	padding: 10px 0;
	width: 100%;
}

#waku_social .socialbox {
	width: 94%;
}

#waku_social .socialbox .sns-tw {
	padding: 0 0 20px 0;
}



}


/* Tablet */
@media all and (max-width: 959px) and (min-width: 640px) {
/*---------------------------------------------------- */
/* Column */
/*---------------------------------------------------- */
#column {
	width: 94%;
	overflow: hidden;
}

#column #column_left {
	width: 66%;
	float: left;
}

#column #column_right {
	width: 30%;
	float: right;
}

/*---------------------------------------------------- */
/* Hierarchynavi */
/*---------------------------------------------------- */
#hierarchy {
	padding: 0 0 12px 0;
	width: 100%;
}

#hierarchy .waku_hierarchynavi {
	padding: 0;
	width: 100%;
}

#hierarchy .waku_hierarchynavi ul li a {
	padding: 6px 0;
	margin: 0 0.6% 0 0.6%;
	margin-bottom: 8px;
	width: 47.4%;
	font-size: 16px;
}

/*---------------------------------------------------- */
/* Banner */
/*---------------------------------------------------- */
#mainbanner {
	padding: 15px 0;
	width: 100%;
}

#mainbanner #waku_mainbnr {
	width: 96%;
	height: 400px;
}

/*---------------------------------------------------- */
/* About */
/*---------------------------------------------------- */
.waku_about {
	padding: 0;
	width: 100%;
}

.waku_about .aboutbox {
	width: 96%;
}

.waku_about .aboutbox .txt {
	width: 100%;
	height: auto;
}

.waku_about .aboutbox .txt p {
	font-size: 15px;
}

/*---------------------------------------------------- */
/* Social */
/*---------------------------------------------------- */
#waku_social {
	padding: 10px 0;
	width: 100%;
}

#waku_social .socialbox {
	width: 94%;
}

#waku_social .socialbox .sns-tw {
	padding: 0 0 15px 0;
}


}


/* SP */
@media all and (max-width: 639px)  {
/*---------------------------------------------------- */
/* Column */
/*---------------------------------------------------- */
#column {
	width: 92%;
}

#column #column_left {
	width: 100%;
	display: block;
}

#column #column_right {
	width: 100%;
	display: block;
}

/*---------------------------------------------------- */
/* Hierarchynavi */
/*---------------------------------------------------- */
#hierarchy {
	padding: 0 0 12px 0;
	width: 100%;
}

#hierarchy .waku_hierarchynavi {
	padding: 0;
	width: 100%;
}

#hierarchy .waku_hierarchynavi ul li a {
	padding: 6px 0;
	margin: 0 1% 0 1%;
	margin-bottom: 6px;
	width: 47.2%;
	font-size: 16px;
}

/*---------------------------------------------------- */
/* Banner */
/*---------------------------------------------------- */
#mainbanner {
	padding: 11px 0;
	width: 100%;
}

#mainbanner #waku_mainbnr {
	width: 93%;
	height: 350px;
}

/*---------------------------------------------------- */
/* About */
/*---------------------------------------------------- */
.waku_about {
	padding: 0;
	width: 100%;
}

.waku_about .aboutbox {
	padding-bottom: 15px;
	width: 96%;
}

.waku_about .aboutbox .txt {
	width: 100%;
	height: auto;
}

.waku_about .aboutbox .txt p {
	font-size: 14px;
}

/*---------------------------------------------------- */
/* Social */
/*---------------------------------------------------- */
#waku_social {
	padding: 10px 0;
	width: 100%;
}

#waku_social .socialbox {
	width: 94%;
}

#waku_social .socialbox .sns-tw {
	padding: 0 0 10px 0;
}


}